@font-face {
  font-family: "Lato-Bold";
  src: url("assets/fonts/Lato-Bold.woff2") format("woff2"), url("assets/fonts/Lato-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Lato-Medium";
  src: url("assets/fonts/Lato-Medium.woff2") format("woff2"), url("assets/fonts/Lato-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Neucha";
  src: url("assets/fonts/Neucha-Regular.woff2"), url("assets/fonts/Neucha-Regular.woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 16px;
  line-height: 1.15;
  -webkit-transition: font-size 0.2s ease;
  -o-transition: font-size 0.2s ease;
  transition: font-size 0.2s ease;
  color: #fff;
  overflow-x: hidden;
  font-family: "Lato-Medium";
  color: #273D3A;
  scroll-behavior: smooth;
}

body {
  margin: 0;
}

a {
  color: inherit;
  -webkit-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
  text-decoration: none;
}

button {
  -webkit-transition: color 0.2s ease, background-color 0.2s ease;
  -o-transition: color 0.2s ease, background-color 0.2s ease;
  transition: color 0.2s ease, background-color 0.2s ease;
}

textarea {
  resize: none;
}

.container {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0 13px;
}

.header-contacts {
  position: absolute;
  top: 45px;
  right: 50%;
  -webkit-transform: translateX(50%);
      -ms-transform: translateX(50%);
          transform: translateX(50%);
  font-size: 32px;
}
.header-contacts.--mobile{
    display:none;
}
.header-contacts a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: white;
}
.header-contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-contact svg {
  margin-right: 12px;
}
.header-contact:last-child {
  margin-top: 19px;
}
.header-contact span {
  color: white;
  display: block;
  margin-right: auto;
}
.header-inner {
  display: grid;
  grid-template-columns: 508px auto;
  -webkit-column-gap: 45px;
     -moz-column-gap: 45px;
          column-gap: 45px;
}
.header-block:first-child {
  -ms-flex-item-align: center;
      align-self: center;
}
.header-block:last-child {
  position: relative;
}
.header-face {
  text-align: center;
}
.header-title {
  font-family: "Neucha";
  font-size: 80px;
  margin: 0;
}
.header-descr {
  font-size: 46px;
  margin: 0;
}
.header-text {
  background-color: #F1EEE9;
  margin-top: 44px;
  padding: 36px;
  min-height: 384px;
  font-size: 32px;
}
.header-image {
  display: block;
  width: 653px;
}
.header .nav {
  background-color: #F1EEE9;
}
.header .nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .nav__list-item {
  text-align: center;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.header .nav__list-item a {
  display: block;
  width: 100%;
  font-size: 46px;
  -webkit-transition: color 0.2s ease, background-color 0.2s ease;
  -o-transition: color 0.2s ease, background-color 0.2s ease;
  transition: color 0.2s ease, background-color 0.2s ease;
  padding: 25px 0;
}
.header .nav__list-item a:hover {
  color: #fff;
  background-color: #4B847D;
}
@media only screen and (max-width:1200px){
    .header .nav__list {
        flex-wrap: wrap;
        justify-content: space-around;
        row-gap: 10px;
        column-gap: 10px;
    }
    .header-inner {
      grid-template-columns: 1fr;
      background-image: url('assets/img/gent.png');
      background-position: right center;
      background-repeat: no-repeat;
      background-size: cover;
    }
    .header-text{
        background-color: #3b3b3bab;
        color: white;
    }
    .header-block:last-child{
        display:none;
    }
    .header-contacts.--mobile{
        position: static;
        display:flex;
        flex-direction: column;
        transform: unset;
        background-color: #3b3b3bab;
    }
    .header-contact{
        padding: 12px 0;
        width: fit-content;
        margin: auto;
    }
}
@media only screen and (max-width:768px){
    .header .nav__list-item a {
      font-size: 28px;
    }
}

.section-title {
  text-align: center;
  font-size: 64px;
  line-height: 77px;
}
@media only screen and (max-width:768px){
    .section-title {
      font-size: 36px;
      line-height: 46px;
    }
}

.activity {
  padding-top: 167px;
  padding-bottom: 183px;
  background-color: #C4DCD1;
  text-align: center;
}
.activity-img {
  position: relative;
}
.activity-img::before {
  position: absolute;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.activity .section-title {
  margin-top: 0;
  margin-bottom: 88px;
}
.activity__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  list-style: none;
  margin: 0;
  padding: 0;
  justify-items: center;
  font-size: 32px;
}

.activity__list-item {
  width: 320px;
  margin-bottom: 77px;
}
.activity__list-item:nth-child(1) .activity-img::before {
  display: block;
  content: "";
  width: 1100px;
  height: 120px;
  background-image: url("assets/img/thread-1.svg");
  bottom: -5px;
  right: 0px;
}
.activity__list-item:nth-child(2) .activity-img::before {
  z-index: 5;
  display: block;
  content: "";
  width: 370px;
  height: 30px;
  background-image: url("assets/img/thread-2.svg");
  bottom: 0px;
  left: -240px;
}

.activity__list-item:nth-child(3) .activity-img::before {
  display: block;
  content: "";
  width: 370px;
  height: 20px;
  background-image: url("../../assets/img/thread-3.svg");
  bottom: 0;
  right: 180px;
}
.activity__list-item:nth-child(4) .activity-img::before {
  display: block;
  content: "";
  width: 360px;
  height: 35px;
  background-image: url("../../assets/img/thread-4.svg");
  bottom: 0;
  left: 150px;
}
.activity__list-item:nth-child(5) .activity-img::before {
  display: block;
  content: "";
  width: 360px;
  height: 35px;
  background-image: url("../../assets/img/thread-5.svg");
  bottom: 0;
  left: 180px;
}

.activity__list-item:nth-child(6) .activity-img::before {
  display: block;
  content: "";
  width: 1100px;
  height: 120px;
  background-image: url("../../assets/img/thread-6.svg");
  bottom: 0;
  left: 0px;
}
.activity__list-item img {
  z-index: 10;
  position: relative;
  display: block;
  margin: 0 auto;
}
.activity__list-item p {
  margin: 0;
}
@media only screen and (max-width:1200px){
    .activity__list {
      grid-template-columns: repeat(2, 1fr);
      grid-template-rows: repeat(3, 1fr);
    }
    .activity__list-item:nth-child(2) .activity-img::before {
      left: 140px;
    }
    .activity__list-item:nth-child(5) .activity-img::before {
      left: -240px;
    }
}
@media only screen and (max-width:768px){
    .activity__list {
      grid-template-columns: 1fr;
      grid-template-rows: auto;
    }
}
.news {
  padding: 183px 0 225px;
}
.news .section-title {
  margin: 0 0 44px 0;
}
.news-inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 29px;
     -moz-column-gap: 29px;
          column-gap: 29px;
}
.news__item-top {
  background-color: #D9D9D9;
  height: 441px;
}
.news__item-bottom {
  height: 114px;
  background-color: #FFBB78;
}
@media only screen and (max-width:1200px){
    .news-inner {
      grid-template-columns: repeat(2, 1fr);
      -webkit-column-gap: 20px;
         -moz-column-gap: 20px;
              column-gap: 20px;
              row-gap: 40px;
    }
}
@media only screen and (max-width:768px){
    .news-inner {
      grid-template-columns: 1fr;
      -webkit-column-gap: unset;
         -moz-column-gap: unset;
              column-gap: unset;
    }
}

.register {
  background-color: #DAC2A8;
  padding: 118px 0 111px;
}
.register .section-title {
  font-size: 64px;
  margin: 0;
}
.register-inner {
  display: grid;
  justify-items: end;
}
.register-block {
  position: relative;
  background-color: #F1EEE9;
  border-radius: 50px;
  padding: 56px 84px 64px;
  z-index: 5;
}
.register-block::before {
  position: absolute;
  z-index: 1;
  content: "";
  left: -400px;
  top: -140px;
  width: 417px;
  height: 120%;
  background-image: url("../../assets/img/peek.png");
  background-position: right;
  background-repeat: no-repeat;
  background-size: 85%;
}
.register-block label {
  display: block;
  margin-bottom: 10px;
  font-size: 32px;
}
.register-block input {
  border: 1px solid #273D3A;
  width: 100%;
  border-radius: 0;
  height: 64px;
  padding: 0 24px;
  font-size: 32px;
}
.register-inputs {
  margin-top: 65px;
  margin-bottom: 119px;
  width: 570px;
}
.register-input {
  margin-bottom: 22px;
}
.register-input:last-child {
  margin-bottom: 0;
}
.register button {
  display: block;
  margin-left: auto;
  font-size: 42px;
  background-color: #996494;
  border: none;
  border-radius: 0;
  color: white;
  padding: 19px 24px;
}

@media only screen and (max-width:768px){
    .register-block{
        width: 100%;
        padding: 40px 48px 40px;
    }
    .register .section-title{
        font-size: 38px;
    }
    .register-inputs{
        margin-top: 40px;
        margin-bottom: 70px;
        width: 100%;
    }
    .register-block label{
        font-size: 24px;
    }
    .register-block input{
        height: 50px;
        font-size: 28px;
    }
    .register button{
        font-size: 28px;
        width: 100%;
    }
}

.breeds {
  padding-top: 142px;
}
.breeds .section-title {
  margin-top: 0;
  margin-bottom: 87px;
}
.breeds__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(5, 1fr);
  -webkit-column-gap: 17px;
     -moz-column-gap: 17px;
          column-gap: 17px;
  row-gap: 73px;
}
.breeds__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.breeds-img {
  margin-right: 30px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 50%;
  width: 245px;
  height: 245px;
  background-color: grey;
}
.breeds__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.breeds__info-title {
  display: block;
  font-size: 32px;
  margin-top: 0;
  margin-bottom: 17px;
}
.breeds__info p {
  font-size: 20px;
  margin: 0;
}

@media only screen and (max-width:1200px){
    .breeds__list-item{
        flex-direction: column;
        text-align:center;
    }
    .breeds-img{
        margin: auto;
    }
}
@media only screen and (max-width:768px){
    .breeds__list {
      grid-template-columns: 1fr;
      grid-template-rows: auto;
    }
}

.breed {
  margin-top: 119px;
}
.breed__info {
  display: grid;
  grid-template-columns: 475px 600px;
  -webkit-column-gap: 70px;
     -moz-column-gap: 70px;
          column-gap: 70px;
}
.breed__info-name {
  font-weight: 700;
  font-size: 64px;
}
.breed__info-about {
  margin-top: 41px;
  margin-bottom: 33px;
}
.breed__info-img{
  width: 332px;
  height: 332px;
  border-radius: 50%;
  background-color: grey;
  overflow: hidden;
}
@media only screen and (max-width:1200px){
    .breed__info {
        grid-template-columns: 1fr 1fr;
      -webkit-column-gap: 24px;
         -moz-column-gap: 24px;
              column-gap: 24px;
    }
    .breed__info-name{
        font-size: 44px;
    }
    .breed__info-img{
        margin: auto;
    }
}
@media only screen and (max-width:768px){
    .breed__info {
      grid-template-columns: 1fr;
      -webkit-column-gap: unset;
         -moz-column-gap: unset;
              column-gap: unset;
    }
    .breed__info-name{
        text-align:center;
    }
}
.cats {
  padding-top: 142px;
}
.cats__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(4, 1fr);
  -webkit-column-gap: 120px;
     -moz-column-gap: 120px;
          column-gap: 120px;
  row-gap: 84px;
}
.cats-img {
  border-radius: 50%;
  width: 245px;
  height: 245px;
  background-color: grey;
}
.cats__info {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.cats__info-title {
  display: block;
  font-size: 32px;
  margin-top: 10px;
  margin-bottom: 7px;
}
.cats__info p {
  margin: 0;
  font-size: 20px;
}
@media only screen and (max-width:1200px){
    .cats__list{
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto;
        column-gap: 80px;
        row-gap: 60px;
    }
    .cat__info-about p{
        font-size: 24px;
    }
    .cat__info-contacts a{
        color: #fff;
        padding: 13px 19px;
        font-size: 32px;
        border: none;
        background-color: #996494;
        border-radius: 21px;
    }
}
@media only screen and (max-width:768px){
    .cats__list{
        grid-template-columns: 1fr;
        column-gap: unset;
        row-gap: 40px;
    }
    .cat__info-img{
        width: 320px;
        height: 320px;
        margin: auto;
    }
    .cat__info-name{
        text-align:center;   
    }
}
.profile {
  margin-top: 119px;
}
.profile__info {
  display: grid;
  grid-template-columns: 475px 600px;
  -webkit-column-gap: 70px;
     -moz-column-gap: 70px;
          column-gap: 70px;
}

.profile__info-img {
  width: 475px;
  height: 475px;
  border-radius: 50%;
  background-color: grey;
  overflow: hidden;
}
.profile__info-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.profile__info-name {
  font-weight: 700;
  font-size: 64px;
}
.profile__info-location {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.profile__info-location svg {
  margin-right: 12px;
}
.profile__info-location span {
  font-size: 32px;
}
.profile__info-about {
  min-height: 340px;
  margin-top: 13px;
  background-color: #C4DCD1;
  padding: 26px 27px;
}
.profile__info-about span {
  color: #4B847D;
  font-weight: 700;
  font-size: 32px;
}
.profile__info-about p {
  margin-top: 14px;
  font-size: 32px;
  padding: 0 13px;
}
.profile__info-contacts {
  margin-top: 17px;
  margin-left: 5px;
}
.profile__info-contacts span {
  vertical-align: top;
  font-weight: 700;
  font-size: 46px;
}
.profile__info-contacts button {
  color: #273D3A;
  padding: 38px 39px;
  font-size: 32px;
  border: none;
  background-color: #F1EEE9;
}
.profile__cats {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 118px;
}
.profile__list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  -webkit-column-gap: 33px;
     -moz-column-gap: 33px;
          column-gap: 33px;
  list-style: none;
  margin: 0 40px;
  padding: 0;
}
.profile__list-item {
  width: 163px;
  height: 163px;
  border-radius: 50%;
  background-color: grey;
}
.profile__list-item img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.profile .section-title {
  margin: 0 0 28px;
  text-align: left;
  font-weight: 700;
  font-size: 46px;
}
@media only screen and (max-width:1200px){
    .profile__info {
        grid-template-columns: 1fr 1fr;
    }
    .profile__info-img{
      width: 320px;
      height: 320px;
    }
    .profile__list-item {
      width: 120px;
      height: 120px;
    }
}
@media only screen and (max-width:768px){
    .profile__info {
        grid-template-columns: 1fr;
    }
    .profile__info-img{
      margin: auto;
    }
    .profile__info-name{
        margin-top:36px;
    }
    .profile__list-item{
        width:56px;
        height:56px;
    }
    .profile__list{
        column-gap: 14px;
    }
    .pagination-button.profile-pagination svg{
        width: 28px;
    }
}
.cat {
  margin-top: 119px;
  margin-bottom: 382px;
}
.cat__info {
  display: grid;
  grid-template-columns: 475px 600px;
  -webkit-column-gap: 70px;
     -moz-column-gap: 70px;
          column-gap: 70px;
}
.cat__info-part:last-child {
  margin: auto 0;
}
.cat__info-img {
  width: 475px;
  height: 475px;
  border-radius: 50%;
  background-color: grey;
  overflow: hidden;
}
.cat__info-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.cat__info-name {
  font-weight: 700;
  font-size: 64px;
}
.cat__info-about {
  margin-top: 41px;
  margin-bottom: 33px;
}
.cat__info-about p {
  margin: 0;
  font-size: 32px;
  line-height: 38px;
}
.cat__info-contacts button {
  color: #fff;
  padding: 13px 19px;
  font-size: 32px;
  border: none;
  background-color: #996494;
  border-radius: 21px;
}
.cat .section-title {
  margin: 0 0 28px;
  text-align: left;
  font-weight: 700;
  font-size: 46px;
}

@media only screen and (max-width:1200px){
    .cat__info {
      grid-template-columns: 1fr 1fr;
      -webkit-column-gap: 44px;
      -moz-column-gap: 44px;
      column-gap: 44px;
    }
    .cat__info-img{
        width: 360px;
        height: 360px;
    }
    .cat__info-name{
        font-size: 44px;
    }
    .cat__info-about p{
        font-size:26px;
    }
    .cat__info-contacts a{
        font-size:18px;
    }
}

.pagination-container {
  background-color: #F1EEE9;
  padding-top: 164px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  bottom: 0;
  padding: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 164px auto 64px;
}

.pagination-number, .pagination-button {
  font-size: 46px;
  background-color: transparent;
  border: none;
  margin: 0;
  width: 100px;
  padding: 11px 0;
}
.pagination-number.profile-pagination, .pagination-button.profile-pagination {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.pagination-number:hover, .pagination-button:not(.disabled):hover {
  background: #fff;
}

.pagination-number.active {
  color: #fff;
  background: #4B847D;
}

@media only screen and (max-width:1200px){
    .pagination-number, .pagination-button{
        font-size: 28px;
        width: 70px;
    }
}
@media only screen and (max-width:768px){
    .pagination-number, .pagination-button{
        font-size: 24px;
        width: 50px;
    }
}

.footer {
  padding-top: 161px;
  padding-bottom: 426px;
  background-color: #4B847D;
  background-image: url("../../assets/img/catwalk.png");
  background-position: 90% bottom;
  background-repeat: no-repeat;
  background-size: 740px;
}
.footer-inner {
  display: grid;
  grid-template-columns: 1fr 1fr 2fr;
  font-size: 32px;
  color: white;
}
.footer__list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer__list-heading {
  display: block;
  font-size: 32px;
  margin-bottom: 48px;
}

@media only screen and (max-width:1200px){
    .footer {
      padding-top: 161px;
      padding-bottom: 426px;
      background-size: 80%;
    }
    .footer-inner {
      grid-template-columns: 1fr 1fr;
      font-size: 26px;
    }
}
@media only screen and (max-width:768px){
    .footer-inner {
      grid-template-columns: 1fr;
    }
}

.noscroll {
  overflow-Y: hidden;
}

.hidden {
  display: none;
}

.sysmessage{
  padding: 8px 12px;
}